GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces | Enumerations
gdcmBaseRootQuery.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::BaseRootQuery

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::EQueryLevel { gdcm::ePatient, gdcm::eStudy, gdcm::eSeries, gdcm::eImageOrFrame }
| BaseRootQuery contains: a baseclass which will produce a dataset for c-find and c-move with patient/study root name and date: 18 oct 2010 mmr. More...
enum | gdcm::EQueryType { gdcm::eFind, gdcm::eMove }